/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	/*background-color:#F5F5F5;*/
	min-width:900px;
	/*background-image:url(../assets/large_leather.png);
	background-repeat:repeat;*/
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	text-decoration:none;
	color:#000;
}

a:hover, a:active {
   border:none;
   outline:none;
   color:#777;
}

a.kerstin-link:hover, a.kerstin-link:active {
	color:#09F;
}

.steff-link{
	color:#00aeef;
}
a.steff-link:hover, a.steff-link:active {
	color:#fff;
}

a.steffmenuitem:hover, a.kerstinmenuitem:hover{
	background-image:url(../assets/blackdot3x3.gif);
	background-repeat:repeat;
	color:#000;
}

h1{
	font-size:18px;
	font-style:italic;
	font-weight:bolder;
	line-height:22px;
	letter-spacing:-1;
}

h3 {
	font-weight:bold;
}

#main-left {
float:left;
width:25%;
text-align:right;
}

#main-right {
float:left;
text-align:left;
width:auto;
}

#main-center {
float:left;
width:50%;
min-width:455px;
margin-bottom:80px;
padding-bottom:10px;
border-bottom:1px dotted;
}

#dotbanner, #main-kerst, #main-steff {
margin:100px 0px 30px 0px;
background-image:url(../assets/blackdot3x3.gif);
background-repeat:repeat-x repeat-y;
height:80px;
}

#main-kerst, #main-steff{
	width:50%;
	float:left;
	text-align:left;
}

#logo, #main-kerst, #main-steff{
	font-size:26px;
	font-style:italic;
	font-weight:bolder;
	letter-spacing:-1px;
	color:#000;
	
}

#logo{
	margin:110px 0px 30px 0px;
	text-align:left;
	height:70px;
}



#logo:hover #logo:active{
	color:#333;
}



#menu{
	font-size:18px;
	font-style:italic;
	font-weight:bolder;
	line-height:22px;
	letter-spacing:-1;
}

#content {
	/*min-width:450px;*/
	line-height:140%;

}

#description {
	border-top:1px dotted #000;
	border-bottom: 1px dotted #000;
	margin-right:25px;
	padding:10px;
	
}

#footer {
	text-align:right;	
}

.aboutdescription {
	border-top:1px dotted #000;
	margin-right:25px;
	padding:10px;
}

.kerstinmenuitem {
	/*margin: 0px 10px 0px 10px;
	padding: 0px 10px 0px 10px;*/
	color:#09F;
}
.steffmenuitem {
	/*margin: 0px 10px 0px 10px;
	padding: 0px 10px 0px 10px;*/
	color:#00aeef;
}

.stefflink{
	color:#00aeef;
}

.kerstinlink {
	color:#09F;
}

a.stefflink:hover{
	text-decoration:underline;
}

.ankerlink {
	margin-top:30px;
}

.clear {
	clear:left;
}

/*.spacer {
	float:left;
	width:6%;
	min-width:25px;
}*/

.projectItem {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	background-color:#000;
	float:left;
	margin:0px 25px 35px 0px;
	/*margin-bottom:25px;*/
	padding-bottom:6px;
	text-align:center;
	/*width:25%;*/
	min-width:200px;
}

a.projectItem:hover {
	/*background-image:url(../assets/blackdot3x3.gif);
	background-repeat:repeat;*/
	background-color:#00aeef;
	color:#000;
}

.thumb {
	margin-bottom:4px;
	padding:1px 1px 1px 1px;
}

.projektbild {
	border:#999 solid 1px;
	margin:60px 0px 0px 10px;
}

.italicText {
	font-style:italic;
	color:#666;
}

.italicTextBold {
	font-style:italic;
	color:#666;
	font-weight:bold;
}

.subtitle {
	font-style:italic;
	color:#666;
	margin-left:10px;
	margin-top:4px;
}

